
body
{
	font-family: "museo-slab", Arial, sans-serif;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
}
/* game start */
.player-container
{
	/*width: 960px;*/
	height: 540px;
	margin: 0px;
	position: relative;
}
.gameplayer
{
	position: relative;	
	padding: 0px;
	border-width: 0px;
	border-style: none; 
}
.gameplayer .opcity
{
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: 999;
	display: none;
	width: 970px;
	height: 550px;
}
.gameplayer .noplayer
{
	padding-top:100px;
	padding-bottom:10px;
	padding-left:50px; 
	padding-right:50px;
	color:#FFFFFF;
	font-weight:bold
}
.gameplayer.blackout .opcity,
.gameplayer.subrequired .opcity,
.gameplayer.regrequired .opcity,
.gameplayer.upcoming .opcity
{
	display: block;
}
.gameplayer .required
{
	position: relative;
	padding-top: 180px;
	left: 0;
	z-index: 1000;
	display: none;
	width: 970px;
	text-align: center;
}
.gameplayer .required .title
{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
}
.gameplayer .required .desc
{
	margin-bottom: 30px;
	font-size: 14px;
}
.gameplayer .required .buttons
{
	margin-bottom: 30px;
}
.gameplayer .required .btn
{
	display: inline-block;
	height: 48px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}
.gameplayer .required .btn.sign
{
	border-radius: 3px;
	background-color: #1f5c9f;
    padding: 9px 27px;
    font-family: "museo-slab", Arial, sans-serif;
    font-style: normal;
	font-weight: 900;
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
	border: 1px solid #1f5c9f;
}
.gameplayer .required .btn.sign:hover
{
	opacity: 0.8;
}
.gameplayer .required .btn.sub
{
	background-color: transparent;
    padding: 9px 27px;
    font-family: "museo-slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
	border: 1px solid #fff;
	border-radius: 3px;
}
.gameplayer .required .btn.sub:hover
{
	background: rgba(255, 255, 255, 0.2);
}
.gameplayer.blackout .blackout,
.gameplayer.subrequired .subrequired,
.gameplayer.regrequired .regrequired,
.gameplayer.upcoming .upcoming
{
	display: block;
}
.gameplayer.subrequired .player-container
{
	display: none;
}
.game-box .date
{
	font-weight: normal;
}
/* game end */
.clearfix
{
	zoom: 1;
}
.clearfix:after
{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.button
{
	font-weight: normal;
	line-height: normal;
	display: inline-block;
	text-align: center;
	opacity: 1.0;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
	height: 50px;
	line-height: 50px;
	margin: 20px auto;
	padding: 0 50px;
	text-decoration: none;
	font-size: 14px;
	background-color: #0092cf;
	color: #fff;
}
.button.radius
{
	border-radius: 1000px;
}
.button:hover
{
	opacity: 0.8;
	filter: alpha(opacity=80);
	text-decoration: underline;
	cursor: pointer;
}

@media all and (max-width:2000px) {
.gameplayer .required {
	width: 1080px;
    height: 607px;
	padding-top: 180px;
	background: #000;
}
}

@media all and (max-width:1080px) {
.gameplayer .required {
	width: 960px;
    height: 540px;
	padding-top: 180px;
}
}

@media all and (max-width: 960px) {
.gameplayer .required {
	width: 720px;
    height: 405px;
	padding-top: 130px;
}
}
@media all and (max-width: 720px) {
.gameplayer .required{
	width: 640px;
    height: 360px;
	padding-top: 110px;
}
}
@media all and (max-width: 640px) {
.gameplayer .required {
	width: 480px;
    height: 270px
	padding-top: 90px;
}
}

@media all and (max-width: 530px) {
.gameplayer .required{
	width: 320px;
    height: 180px;
	padding-top: 10px;
}
.gameplayer .required .btn.sign
{
	height: 30px;
	line-height: 30px;
	padding: 0px 4px;
	font-size: 10px;
}
.gameplayer .required .btn.sub
{
	height: 30px;
	line-height: 30px;
	padding: 0px 4px;
	font-size: 10px;
}
.gameplayer .noplayer
{
	padding-top:26px;
}
}
